@import url(https://fonts.googleapis.com/css?family=Open+Sans);


body {
  font-family: 'Open Sans', sans-serif;
  font-size: 16px;
  color: #000;
  overflow-x: hidden;
}


/*---------- NAV ----------*/


.navbar-inverse .navbar-nav > li > a {
  color: #003a6d;
}

.navbar-inverse {
  border-color: transparent;
}

.navbar {
  background: #ffffff;
  padding:15px;
  -webkit-transition: background .8s ease-out,padding .8s ease-out;
  -moz-transition: background .8s ease-out,padding .8s ease-out;
  transition: background .8s ease-out,padding .8s ease-out;
}

.navbar-inverse .navbar-nav>li>a:hover, .navbar-inverse .navbar-nav>li>a:focus {
  color: #33a0ff;
  background-color: transparent;
}

.navbar-brand img {
  height: 57px;
  width: 350px;
}

.navbar ul {
	padding-top: 10px;
}

.nav .navbar-nav {
	margin-left: 100px;
}

.navbar-pad-original {
  padding: 5px;    
}

.navbar-pad-original .navbar-brand img {
	margin-top: -10px;
  margin-bottom: -15px;   
}

.navbar-pad-original img {
	margin-top: -19px;
  margin-bottom: -15px;   
}

.navbar-toggle {
  position: relative;
  float: right;
  margin-right: 15px;
  padding: 9px 10px;
  margin-top: 8px;
  margin-bottom: 8px;
  background-color: transparent;
  background-image: none;
  border: 1px solid transparent;
  border-radius: 4px;
  background-color: #dd9502;
}

.navbar-inverse .navbar-toggle:hover, .navbar-inverse .navbar-toggle:focus {
  background-color: #dd9502;
}

.navbar-inverse .navbar-toggle {
  border-color: #dd9502;
}

.navbar-collapse.in {
  overflow-y: auto;
  margin-top: 20px;
}

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  border-color: transparent;
}

.nav .navbar-nav .redes li {
  padding-right: -50px; 
}


/*---------- SLIDER ----------*/


.hero {
  position: absolute;
  top: 70%;
  left: 20%;
  z-index: 3;
  color: #ffffff;
  text-align: left;
  text-shadow: 1px 1px 0;
      -webkit-transform: translate3d(-50%,-50%,0);
         -moz-transform: translate3d(-50%,-50%,0);
          -ms-transform: translate3d(-50%,-50%,0);
           -o-transform: translate3d(-50%,-50%,0);
              transform: translate3d(-50%,-50%,0);
}

.hero h1 {
  font-size: 2em;    
  font-weight: normal;
  /*text-transform: uppercase;*/
  margin: 0;
  padding: 0;
}

.fade-carousel .carousel-inner .item .hero {
    opacity: 0;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s; 
}

.fade-carousel .carousel-inner .item.active .hero {
    opacity: 1;
    -webkit-transition: 2s all ease-in-out .1s;
       -moz-transition: 2s all ease-in-out .1s; 
        -ms-transition: 2s all ease-in-out .1s; 
         -o-transition: 2s all ease-in-out .1s; 
            transition: 2s all ease-in-out .1s;    
}

.overlay {
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 2;
  background-color: #080d15;
  opacity: 0;
}

.fade-carousel .slides .slide-1, 
.fade-carousel .slides .slide-2,
.fade-carousel .slides .slide-3 {
  height: 75vh;
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

.fade-carousel .slides .slide-1 {
  background-image: url("../img/s_hyt_1.jpg");
}

.fade-carousel .slides .slide-2 {
  background-image: url("../img/s_hyt_2.jpg");
}

.fade-carousel .slides .slide-3 {
  background-image: url("../img/s_hyt_3.jpg");
}


.carousel-indicators li {
  border: 3px solid #ffffff;
}

.carousel-indicators  .active {
  margin: 0;
  width: 12px;
  height: 12px;
  background-color: #ffffff;
}


/*---------- SEPARADOR ----------*/


#separador p {
  text-align: center;
  font-size: 2.5em;
  color: #808080;
  margin-top: 50px;
}


/*---------- PARALLAX ----------*/


/*---------- CONTENEDOR 1 ----------*/


#contenedor1 {
  background: url("../img/pllx_hyt_1.jpg") fixed; //Imagen de fondo
  max-height: 80%;
  height: 750px; //altura del fondo
  position: relative;
  margin: 0 auto;
  padding: 5%;
  background-size: cover; //ajusta el fondo a la imagen
}

#contenedor1 p {
  text-align: center;
  font-size: 2em;
  color: #fff!important;
  margin-top: 30px;
}


/*---------- CONTENEDOR 2 ----------*/


#contenedor2 {
  background: url("../img/pllx_hyt_2.jpg") fixed; //Imagen de fondo
  max-height: 80%;
  height: 550px; //altura del fondo
  position: relative;
  margin: 0 auto;
  padding: 5%;
  background-size: cover; //ajusta el fondo a la imagen
}

#contenedor2 p {
  text-align: center;
  font-size: 2em;
  color: #fff!important;
  margin-top: 170px;
}


/*---------- CONTENEDOR 3 ----------*/


#contenedor3 {
  background: url("../img/pllx_hyt_3.jpg") fixed; //Imagen de fondo
  max-height: 80%;
  height: 550px; //altura del fondo
  position: relative;
  margin: 0 auto;
  padding: 5%;
  background-size: cover; //ajusta el fondo a la imagen
}

#contenedor3 p {
  text-align: center;
  font-size: 2em;
  color: #fff!important;
  margin-top: 170px;
}


/*---------- EMPRESA ----------*/


#empresa {
  margin-bottom: 90px;
}

#empresa img {
  margin-top: 50px;
  margin-right: 25px;
}

#empresa p {
  position: relative;
  font-size: 18px;
  color: #808080;
}

#empresa h2 {
  font-size: 55px;
  color: #808080;
  margin-top: 90px;
  margin-bottom: 40px;
}

#empresa h3 {
  font-size: 28px;
  color: #003a6d;
}

#empresa h4 {
  color: #1a0000;
}


/*---------- PROYECTOS ----------*/


#proyectos h2 {
  font-size: 55px;
  color: #808080;
  margin-top: 90px;
  margin-bottom: 90px;
}

#proyectos h4 {
  color: #dd9502;
}

#proyectos p {
  font-size: 18px;
  color: #808080;
}

.proyectos-item {
  text-align: center;
}


/*---------- SERVICIOS ----------*/


#servicios .servicios-item {
  text-align: center;
}

#servicios h2 {
  font-size: 55px;
  color: #808080;
  margin-top: 90px;
  margin-bottom: 90px;
}

#servicios h3 {
  font-size: 28px;
  color: #003a6d;
}

#servicios p {
  font-size: 18px;
  color: #808080;
}

#servicios img {
  margin-top: 20px;
}

#servicios .center-block .img-responsive {
  margin: 0 auto;
}


/*---------- CONTACTO ----------*/


.main-section.contacto {
  padding:90px 0 100px;
}

#contacto h2 {
  font-size: 55px;
  color: #808080;
  margin-top: 90px;
  margin-bottom: 45px;
}

#contacto h3 {
  color: #003a6d;
}

#contacto h4 {
  color: #1a0000;
}

#contacto i {
  position: relative;
  color: #808080;
}

.input-text {
  padding:15px 16px;
  border:1px solid #ccc;
  width:100%;
  height:50px;
  display:block;
  border-radius:4px;
  font-size:15px;
  color:#aaa;
  margin:0 0 15px 0;
  transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  -webkit-transition:all 0.3s ease-in-out;
}

.input-text:focus {
  border: 1px solid #dd9600;
  outline:0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);  
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(124, 197, 118, 0.3);
}

.input-text.text-area {
  height:250px;
  resize:none;
  overflow:auto;
}

.input-btn {
  width:175px;
  height:50px;
  background:#003a6d;
  border-radius:4px;
  color:#ffffff;
  font-size:14px;
  text-transform:uppercase;
  font-family: 'Montserrat', sans-serif;
  font-weight:400;
  border:0px;
  transition:all 0.3s ease-in-out;
  -moz-transition:all 0.3s ease-in-out;
  -webkit-transition:all 0.3s ease-in-out;
}

.input-btn:hover {
  background: #33a0ff;
  color: #fff;
}


/*---------- FOOTER ----------*/


footer li a {
  color: #003a6d;
}

footer li a:hover, footer li a:focus {
  color: #003a6d;
  text-decoration: none;
}

footer h3 {
  margin-bottom: 30px;
  color: #003a6d;
}

footer li h3 {
  color: #003a6d;
}

footer .footer-above {
  padding-top: 25px;
  background-color: #cce7ff;
}

footer .footer-col {
  margin-bottom: 25px;
}

footer .footer-below {
  padding: 25px 0;
  background-color: #cce7ff;
}

footer .center-block .img-responsive {
  margin: 0 auto;
} 


/*---------- MEDIA QUERIES 980PX ----------*/


@media screen and (max-width: 980px){


/*---------- NAV ----------*/
  
  .navbar-brand img {
  	height: 35px;
  	width: 200px;
  }

  .navbar-collapse.in {
    overflow-y: auto;
    margin-top: 0px;
  }


/*---------- EMPRESA ----------*/

  #empresa {
    height: 100%;
    margin-top: 1px;
    margin-bottom: 1px;
  }


/*---------- CONTACTO ----------*/

  #contacto img {
    margin-top: 50px;
  }

}


/*---------- MEDIA QUERIES 640PX ----------*/


@media screen and (max-width: 640px){


/*---------- NAV ----------*/

	.navbar-collapse.in {
    overflow-y: auto;
    margin-top: 0px;
  }
 

/*---------- EMPRESA ----------*/

  #empresa {
    height: 100%;
    margin-top: 1px;
    margin-bottom: 1px;
  }

  #servicios h2 {
    height: 100%;
    margin-top: 1px;
    margin-bottom: 30px;
  }


/*---------- CONTENEDOR 1 ----------*/

  #contenedor1 p {
    text-align: center;
    font-size: 30px;
    color: #fff!important;
    margin-top: 75px;
  }


/*---------- CONTACTO ----------*/

  .main-section.contacto {
    padding:1px 0 30px;
  }

  #contacto img {
    margin-top: 50px;
  }


}
